Subject: Re: bug#8707: 24.0.50; python-describe-symbol broken

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 21:13:19 -0400

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you reply with the requested information it can be reopened.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER